Last Comment Bug 678214 - NSS doesn't depend on jemalloc in new style jemalloc
: NSS doesn't depend on jemalloc in new style jemalloc
Status: RESOLVED FIXED
fixed-in-bs
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All Windows 7
: -- normal (vote)
: mozilla9
Assigned To: Mike Hommey [:glandium]
:
: Gregory Szorc [:gps]
Mentors:
Depends on:
Blocks: 678195
  Show dependency treegraph
 
Reported: 2011-08-11 09:19 PDT by Mike Hommey [:glandium]
Modified: 2011-08-25 01:53 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Properly link NSS with new style jemalloc (2.02 KB, patch)
2011-08-11 09:20 PDT, Mike Hommey [:glandium]
no flags Details | Diff | Splinter Review
Properly link NSS with new style jemalloc (1.75 KB, patch)
2011-08-16 06:30 PDT, Mike Hommey [:glandium]
khuey: review+
Details | Diff | Splinter Review

Description Mike Hommey [:glandium] 2011-08-11 09:19:12 PDT

    
Comment 1 Mike Hommey [:glandium] 2011-08-11 09:20:22 PDT
Created attachment 552389 [details] [diff] [review]
Properly link NSS with new style jemalloc
Comment 2 Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-08-11 19:46:13 PDT
Comment on attachment 552389 [details] [diff] [review]
Properly link NSS with new style jemalloc

Ha, I had something like this in the original version and then lost it over time.

r=me
Comment 3 Mike Hommey [:glandium] 2011-08-16 03:40:35 PDT
Comment on attachment 552389 [details] [diff] [review]
Properly link NSS with new style jemalloc

The configure.in part is wrong :-/
Comment 4 Mike Hommey [:glandium] 2011-08-16 06:30:37 PDT
Created attachment 553450 [details] [diff] [review]
Properly link NSS with new style jemalloc
Comment 5 Mike Hommey [:glandium] 2011-08-23 06:45:24 PDT
http://hg.mozilla.org/projects/build-system/rev/00c7432d7883
Comment 6 Mike Hommey [:glandium] 2011-08-25 01:53:04 PDT
http://hg.mozilla.org/mozilla-central/rev/00c7432d7883

Note You need to log in before you can comment on or make changes to this bug.